[mythtv-users] New video card recommendations (was: No TVafterupgrade to .22 using PVR-350 TVOUT -help!)

Deyan mythtv at bektchiev.net
Thu Nov 19 01:55:47 UTC 2009

On Wed, Nov 18, 2009 at 5:49 PM, Craig Isdahl <craig at dashsystems.com> wrote:
>> > I don't understand the versioning, so any light you can shed on that for
>> me
>> > would be great.  For example, are the different versions related to
>> releases
>> > or specific cards?
>> >        nvidia-graphics100
>> >        nvidia-graphics169
>> >        nvidia-graphics173
>> I am on Ubuntu so I don't know for sure, but those numbers are
>> referring to the driver version. To use VDPAU you need to use 180 or
>> higher. I think most people are using the latest 185 drivers or the
>> 190 drivers. I am using 190.42 with my 8400GS. I am not sure where the
>> best place is to find them for rpm systems.
> I use atrpms for my CentOS box, everything you need for mythtv is a simple
> "yum" command away!
> What's the difference between nvidia-graphics190 and nvidia-graphics9629?  It
> just seems the 9629 is the latest version.
The 96 series is for older GPUs. See
http://www.nvnews.net/vbulletin/showthread.php?t=122606 for details.
For the latest cards, the latest released version is 190.42 .


More information about the mythtv-users mailing list